Subject: Re: linux-next: manual merge of the staging tree with the pm tree

From: Greg KH <[email-masked]>
Date: Wed, 12 Oct 2011 08:53:25 -0600

On Wed, Oct 12, 2011 at 04:28:05PM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the staging tree got a conflict in
> drivers/Kconfig between commit a3c98b8b2ede ("PM: Introduce devfreq:
> generic DVFS framework with device-specific OPPs") from the pm tree and
> commit 46a971913611 ("Staging: hv: move hyperv code out of staging
> directory") from the staging tree.
> 
> Just context changes.  I fixed it up (see below) and can carry the fix as
> necessary.

The fix for this, and the drivers/Makefile file look correct, thanks.

greg k-h